main {
    padding: 24px 0;
}

main .info .title {
    font-size: 38px;
    text-shadow: 0 5px 7px #0000004d;
    user-select: none;
}

main .info .description {
    font-size: 18.5px;
    text-shadow: 0 3px 6px #0000004d;
}

main .links {
    padding: 19px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 18px;
}

main .links a {
    font-size: 17.5px;
    color: var(--subtext);
    text-shadow: 0 2px 5px #0000004d;
    transition: color 0.1s ease;
}

main .links a:hover {
    color: var(--text);
}

main .event .description {
    font-size: 18px;
    text-shadow: 0 3px 6px #0000004d;
}

main .event .description a {
    text-decoration: underline;
    text-decoration-thickness: 2px;
}

main .event .embed {
    margin: 12px 0 0;
    border: solid 4px var(--card-border);
    border-radius: 8px;
}

footer {
    padding: 12px 0;
    border-top: solid 4px var(--card-border);
}

footer p a {
    text-decoration: underline;
    text-decoration-thickness: 2px;
}

@media (max-width: 768px) {
    main {
        padding: 24px 18px 24px;
    }

    main .info .title {
        font-size: 34px;
    }

    main .info .description {
        font-size: 15.5px;
    }

    main .links a {
        font-size: 16px;
    }

    main .event .description {
        font-size: 16px;
    }

    main .event .embed {
        width: 405px;
        height: 228px;
    }
}

@media (max-width: 480px) {
    main {
        padding: 24px 14px 24px;
    }

    main .info .title {
        font-size: 28px;
    }

    main .info .description {
        font-size: 13.25px;
    }

    main .links a {
        font-size: 15px;
    }

    main .event .description {
        font-size: 15px;
    }

    main .event .embed {
        width: 303px;
        height:  171px;
    }
}